@import url('text.css');

messages>div {
	margin-top: 1rem;
}

ul.dropdown-menu>li>span.glyphicon {
	margin-right: 10px;
}

.list-group-item {
	min-height: 50px;
}

.col-fixed {
	width: 40px;
}

.badge-primary {
	
}

.badge-success {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}

.badge-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}

.badge-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}

.btn-icon {
	padding: 2px 5px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}

.pagination {
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;	
}